/* Localized versions of Info.plist keys */

CFBundleName = "Copier les éléments sur les listes d’ordinateurs";
NSHumanReadableCopyright = "Copyright 2006 Apple Computer, Inc.";

AMName = "Copier les éléments sur les listes d’ordinateurs";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action copie les éléments de disque communiqués par l’action précédente sur les ordinateurs des listes choisies.";